/*
 * blinky.c
 *
 *  Created on: Jan 16, 2018
 *      Author: wn
 */


#include "blinky.h"
#include "stm32f1xx_hal.h"
#include <PontCoopScheduler.h>



void blinkyExec(void *handle) {
  HAL_GPIO_TogglePin(LED_GPIO_Port, LED_Pin);
}

void blinkyInit() {
  schAdd(blinkyExec, NULL, 0, 1000);
}
